<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7c692dd9a9b17b87e4a7a4a4c900573">
  <dict>
    <!--2023-09-09 14:57:35.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-09-09 14:57:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-09-09 14:57:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:04:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-09-09 14:57:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-09-09 14:57:35.000-->
    <int key="setDefaultNoReplyTimer">25</int>
    <!--2023-09-09 14:57:35.000-->
    <int key="utBearType">2</int>
    <!--2023-09-09 14:57:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc472.pub.3gppnetwork.org</string>
    <!--2023-09-09 14:57:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-09-09 14:57:35.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-09-09 14:57:35.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
